<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8401m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印资产帐册事务处理查询 (tffam8401m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来在选择范围字段中指定信息后打印资产帐册事务处理查询。通过用选择范围字段指定数据的范围，您可以筛选打印结果。</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="rep.curr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>
                           ERP LN 用于登记和报告金额的公司基本货币之一。</FuncDesc>
			<SimpleSection><List><ListIntro>在多货币系统中，最多可定义三种本币。</ListIntro>
					<ListItem><Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">当地货币</Link>
					</ListItem>
					<ListItem>两种<Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">报表货币</Link>
					</ListItem>
				</List>
			</SimpleSection>
			<SimpleSection><Paragraph class="Default">从“工具”菜单选择“切换货币种类”以切换本币。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
